gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Represents text. GTK+ deprecates GtkText; this object is not the same as GtkText. System.Object
- Method
  System.Boolean `` Test whether a given byte begins a UTF8 character. a a , true if this byte is the start of a UTF8 character.
- Constructor
  Construct an empty string.
  a new object.
  (FIXME: what is this used for, given that it has no arguments?)